Subject: pine release methods

From: Ed Greshko <[email-masked]>
Date: Mon, 11 Oct 1993 20:58:08 +0800 (TPE)

Hello,

	When pine went from 3.07 to 3.85 it was released as a compressed
tar file of over 2M bytes.  When 3.86 was released it also came out as
a compressed tar of about the same length.  I'm assuming that when 3.87
is released it will be much the same.

	Well, I'm not in the USA and my connection is an expensive
X.25 connection.  So, for incremental releases, I'm wondering if pine
updates can't be released as diffs that can be used as input to the
"patches" utility?  This would make the "free" software I obtain much
less expensive.  I can't believe I'm the only person in such a situation.

					Regards,

Edward M. Greshko			Control Data Taiwan
Voice: +886-2-715-2222 x287		6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197			Taipei, Taiwan R.O.C